hugoVersion:
  extended: false
  min: "0.116.0"
replacements: >-
  github.com/erynofwales/hugo-theme-feeds/v2 -> feeds,
  github.com/erynofwales/hugo-theme-termlite/v2 -> termlite,
  github.com/erynofwales/hugo-theme-photostream/v2 -> photostream,
  github.com/erynofwales/hugo-resource-builders/v2 -> resource-builders,
  github.com/erynofwales/hugo-image-utilities/v2 -> image-utils
imports:
  - path: github.com/erynofwales/hugo-theme-termlite/v2
  - path: github.com/erynofwales/hugo-theme-feeds/v2
  - path: github.com/erynofwales/hugo-theme-photostream/v2
  - path: github.com/erynofwales/hugo-resource-builders/v2
  - path: github.com/erynofwales/hugo-image-utilities/v2
